Subject: Fw: Allegheny sample confirmation draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 07:59:00 -0700 (PDT)

If you are still working on the execution copies of the confirmations and if
the ISDA master is not signed then we should use this format for the heading
and conclusion that was previously negotiated.  You can call Sara Shackelton
if you have any questions.
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, June 01, 2001 7:29 AM
Subject: Re: Allegheny sample confirmation draft

>
> ----- Forwarded by Becky Spencer/HOU/ECT on 06/01/2001 09:29 AM -----
>
>                     Sara
>                     Shackleton@EC        To:     Brent
Hendry/NA/Enron@Enron
>                     T                    cc:
>                                          Subject:     Re: Allegheny sample
confirmation draft
>                     05/30/2001
>                     10:59 AM
>
>
>
>
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]
> ----- Forwarded by Sara Shackleton/HOU/ECT on 05/30/2001 10:59 AM -----
>
>                     Sara
>                     Shackleton           To:     Kimberly
Hundl/Corp/Enron@ENRON
>                                          cc:
>                     04/05/2001           Subject:     Re: Allegheny sample
confirmation draft(Document link: Sara
>                     02:46 PM             Shackleton)
>
>
>
>
>
> Kim:  It looks fine, and, you should use this format until the ISDA is
> executed.  We spoke with Allegheny this morning and they promise to
execute
> next week.
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]
>
>
>
>                     Kimberly
>                     Hundl@ENRON          To:     Sara
Shackleton/HOU/ECT@ECT
>                                          cc:
>                     04/05/2001           Subject:     Re: Allegheny sample
confirmation draft(Document link: Sara
>                     12:45 PM             Shackleton)
>
>
>
>
>
> Hi Sara,
> Attached are the changes you requested.  Shall I begin confirming all
> Allegheny deals on this form until the ISDA is complete?
> (See attached file: allegheny confirm template.doc)
> Thanks for your help!
> Kimberly Hundl x31647
>
>
>
> From: Sara Shackleton@ECT on 04/04/2001 06:58 PM
>
> To:   Kimberly Hundl/Corp/Enron@ENRON
> cc:
>
> Subject:  Re: Allegheny sample confirmation draft  (Document link:
Kimberly
>       Hundl)
>
> Kim:
>
> Attached are my comments.
>
> (See attached file: allegheny confirm templateR1.doc)
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]
>
>
>
>             Kimberly Hundl@ENRON
>                                             To:  Sara
Shackleton/HOU/ECT@ECT
>             04/04/2001 10:43 AM             cc:  Melissa Ann
Murphy/HOU/ECT@ECT
>                                             Subject:  Allegheny sample
confirmation draft
>
>
>
>
> Hi Sara,
> Ok, I think I have properly referenced the side letter in this
> confirmation.  Please let me know what changes should be made.
> (See attached file: allegheny confirm template.doc)
> P.S. I am leaving at noon today, so if I haven't heard from you by then, I
> will give you a call tomorrow morning.
> Thanks!
> Kim x31647
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>

 - allegheny confirm template.doc
 - allegheny confirm templateR1.doc
 - allegheny confirm template.doc